Lingua-YaTeA

Prerequisites

Lingua-YaTeA declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::General2.3Config-General-2.56122.86
Data::Dumper0Data-Dumper-2.151108.57
Encode0Encode-2.62125.71
File::Compare0perl0.00
File::Path0File-Path-2.09128.57
Getopt::Long0Getopt-Long-2.42125.71
NEXT0perl0.00
POSIX0perl0.00
Parse::Yapp0Parse-Yapp-1.05117.14
Pod::Usage0Pod-Usage-1.64117.14
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0.62Test-Simple-1.001003128.57
Test::Pod0Test-Pod-1.48128.57
Test::Pod::Coverage0Test-Pod-Coverage-1.10134.29
perl5.005perl0.00

Lingua-YaTeA declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.28Module-Build-0.4208134.29
Test::More0.62Test-Simple-1.001003128.57

Lingua-YaTeA declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
File::chmod0File-chmod-0.40131.428571428571
Module::Build0.38Module-Build-0.4208134.285714285714